from django.urls import include, path
from rest_framework.routers import DefaultRouter

from blog.viewsets import PostViewSet

app_name = "blog"

blog_router = DefaultRouter()
blog_router.register(prefix=r"posts", viewset=PostViewSet, basename="posts")

urlpatterns = [
    path(r"", include(blog_router.urls)),
]
